Commit 559238dc authored by Michal Krenek (Mikos)'s avatar Michal Krenek (Mikos)

Merge pull request #2 from genderquery/master

Fixed enum34 requirement issue per https://github.com/xmikos/reparser/issues/1
parents 721409f6 04858ea6
#!/usr/bin/env python
import sys
from setuptools import setup
install_requires = []
if sys.version_info < (3, 4):
install_requires.append('enum34')
setup(
name="ReParser",
version="1.4.2",
......@@ -11,9 +17,7 @@ setup(
url="https://github.com/xmikos/reparser",
license="MIT",
py_modules=["reparser"],
install_requires=[
"enum34" # Only needed for backward compatibility with Python < 3.4
],
install_requires=install_requires,
classifiers=[
"Development Status :: 4 - Beta",
"Intended Audience :: Developers",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment